<?xml version="1.0" encoding = "UTF-8"?>
<!-- 
DTD file generated from \bruce_loc\02\appshelldata_02.loc
3/19/2007 2:42:27 PM 
by LocDTDParser
-->



<!ENTITY qtn_apps_commsfolder "Connectiv.">
<!ENTITY qtn_apps_commsfolder_list "Connectivité">
<!ENTITY qtn_apps_commsfolder_title "Connectivité">
<!ENTITY qtn_apps_conffolder_grid "Outils">
<!ENTITY qtn_apps_conffolder_list "Outils">
<!ENTITY qtn_apps_conffolder_title "Outils">
<!ENTITY qtn_apps_gamesfolder "Jeux">
<!ENTITY qtn_apps_gamesfolder_list "Jeux">
<!ENTITY qtn_apps_gamesfolder_title "Jeux">
<!ENTITY qtn_apps_media_grid "Multimédia">
<!ENTITY qtn_apps_media_list "Multimédia">
<!ENTITY qtn_apps_media_title "Multimédia">
<!ENTITY qtn_apps_simfolder "Carte SIM">
<!ENTITY qtn_apps_simfolder_list "Carte SIM">
<!ENTITY qtn_apps_simfolder_title "Carte SIM">
<!ENTITY qtn_apps_toolsfolder "Extras">
<!ENTITY qtn_apps_toolsfolder_list "Extras">
<!ENTITY qtn_apps_toolsfolder_title "Extras">
<!ENTITY qtn_apps_installed_grid "Applications">
<!ENTITY qtn_apps_installed_list "Applications">
<!ENTITY qtn_apps_installed_title "Applications">
<!ENTITY qtn_apps_organiser_grid "Office">
<!ENTITY qtn_apps_organiser_list "Office">
<!ENTITY qtn_apps_organiser_title "Office">
<!ENTITY qtn_fldr_root_level "Dossier principal">
<!ENTITY qtn_apps_internetfolder "Internet">
<!ENTITY qtn_apps_internetfolder_list "Internet">
<!ENTITY qtn_apps_internetfolder_title "Internet">
<!ENTITY qtn_apps_musicfolder "Musique">
<!ENTITY qtn_apps_musicfolder_list "Musique">
<!ENTITY qtn_apps_musicfolder_title "Musique">
<!ENTITY qtn_apps_utilitiesfolder "Utilitaires">
<!ENTITY qtn_apps_utilitiesfolder_list "Utilitaires">
<!ENTITY qtn_apps_utilitiesfolder_title "Utilitaires">
